System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.Control System.Web.UI.IFilterResolutionService System.Web.UI.INamingContainer To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Event
  System.EventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.String To be added. To be added. To be added.
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 System.Obsolete System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Event
  System.EventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Web.UI.LiteralControl `` `` `` To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'bool' To be added To be added: an object of type 'LiteralControl' To be added 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Method
  2.0.0.0
  System.Object `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Web.UI.Control `` The path to the user control file Loads a object from a .ascx file (a user control file) Returns the object specified in virtualPath To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Web.UI.Control `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Web.UI.ITemplate `` To be added: an object of type 'string' To be added To be added: an object of type 'ITemplate' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'EventArgs' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'EventArgs' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'EventArgs' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Web.UI.Control `` To be added: an object of type 'string' To be added To be added: an object of type 'Control' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Web.UI.Control `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Object To be added. To be added. To be added.
- Method
  System.Object `` To be added: an object of type 'Type' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Method
  System.Void `` `` To be added: an object of type 'object' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Method
  2.0.0.0
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added: an object of type 'HtmlTextWriter' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.IEnumerable `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.IEnumerable `` `` To be added. To be added. To be added. To be added. To be added.